# --- The first bridge interface ---

# The name of the interface.
brif1.interface=eth1

# Send masqueraded tap traffic to this interface or not.
# brif1.masq=true

# Source MAC/IP address to use when originating traffic on that interface.
# Normally they belong to a host connected to the second bridge interface.
brif1.smac=0:2:2:2:2:2
brif1.saddr=10.0.0.2

# --- The second bridge interface ---

# The name of the interface
brif2.interface=eth2

# Send masqueraded tap traffic to this interface or not.
# brif2.masq=true

# Source MAC/IP address to use when originating traffic on that interface.
# Normally they belong to a host connected to the first bridge interface.
brif2.smac=0:1:1:1:1:1
brif2.saddr=10.0.0.1

# Netmask of the bridged network.
br.netmask=255.255.255.0

# IP address of the default gateway on the bridged network.
br.gateway=172.16.208.2

# --- The tap interface ---

# The name of the interface.
tapif.interface=tap0

# MAC/IP address used by Marvin on on the tap interface.
# TAP clients should use it as a default gateway.
tapif.MACr=0:3:3:3:3:3
tapif.IPr=10.0.1.1
